
PENGADIAN EMAS - Bug #16188

BE [EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD FAV]Please return generic error message

to FE when pegadaian return error

05 April 2023 05:43 PM - yap chekying

Status: Closed Start date: 05 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please return generic error message to FE when pegadaian return error

ENG: We apologize, system is currently unavailable. Please try again later

IND: Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi.

History

#1 - 06 April 2023 09:44 AM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to Wei Sheng Teo

#2 - 06 April 2023 02:45 PM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to yap chekying

- % Done changed from 0 to 100

No calls to pegadaian in DIRECT DEBIT / ADD FAV

#3 - 07 April 2023 05:35 PM - yap chekying

- Status changed from New to Assigned

- Assignee changed from yap chekying to Wei Sheng Teo

direct debit (from burger menu) got call pegadaian API to get information to display in confirmation screen. Please check again.

#4 - 13 April 2023 10:45 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to yap chekying

#5 - 18 April 2023 10:48 AM - yap chekying

- Status changed from Assigned to Closed
